#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-Ev0CdQlPQdH9fUq752JOEo
key:                  http-conduit-2.3.8-Ev0CdQlPQdH9fUq752JOEo
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  229d27b29ea25423065d6a9b7beaca68
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-conduit-2.3.8
hs-libraries:         HShttp-conduit-2.3.8-Ev0CdQlPQdH9fUq752JOEo
depends:
    aeson-1.5.6.0-3PljWJa2Pu9KzqlW9o5tiU
    attoparsec-0.14.3-1fTmzaLVKVR4fqwd7GFr2s base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-wvTpsnmPqmANAZpcwNsbP
    conduit-extra-1.3.5-SMZSq8bs5LIqLcngybAFx
    http-client-0.7.10-7x9wXTpLTFfwDClQVfVWJ
    http-client-tls-0.3.5.3-3NtZIGwIXlDKzSbi7ikppj
    http-types-0.12.3-9Uvs22j5d3n7gOEM6LGSbZ mtl-2.2.2
    resourcet-1.2.4.3-IYdbpd4XI0dEE8sxS3PVDo transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

